/* CHARTS */
#storyspan03 .chart {
	margin: 0 0 30px 0;
}

.chart table {
	border-collapse:collapse;
	padding:0;
	width: 100%;
}

.chart table caption {
	font: bold 16px Arial, Helvetica, sans-serif;
	text-align:left;
	padding-bottom: 10px;
}
	
.chart table caption span {
	font-weight:bold;
	color:#333;
	text-transform:uppercase;
	display: block;
}

.chart table th {
	font: bold 14px Georgia, sans-serif;
	color: #000;
	border-bottom: 3px solid #000;
	padding: 0 10px 5px 10px;
	text-align: left;
	white-space: nowrap;
	vertical-align: bottom;
}
	
.chart table th span {
	font-weight: normal;
}
	
.chart table td {
	vertical-align: top;
	padding: 7px 10px;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	color: #333;
}

.chart table .shadedrow {
	background-color:#f1f1f1;
}

.chart table td.right,
.chart table th.right {
	text-align: right;
}